Bug 834331 - [WebAdmin] Its impossible to configure static boot protocol for bond interface because you need to fill in the Default Gateway field
[WebAdmin] Its impossible to configure static boot protocol for bond interfac...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Alona Kaplan
GenadiC
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 10:51 EDT by GenadiC
Modified: 2016-02-10 14:54 EST (History)
8 users (show)

See Also:
Fixed In Version: si9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:06:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
png showing the problem (431.06 KB, image/png)
2012-06-21 10:51 EDT, GenadiC
no flags Details

  None (edit)
Description GenadiC 2012-06-21 10:51:41 EDT
Created attachment 593465 [details]
png showing the problem

Description of problem:
When you configure boot protocol as static you must configure only IP and subnet mask (as it is for specific NIC). If you configure it for the bond, additional field that you must fill in is Default Gateway. This field that should be disabled. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create a bond
2.Add a network to bond
3.Change boot protocol to static
  
Actual results:
You get an option to fill in IP, Subnet Mask and Default Gateway

Expected results:
You should have an option to fill in only IP and Subnet Mask

Additional info:
Comment 1 lpeer 2012-07-11 07:59:43 EDT
This should be solved by now, moving to on_qa for verification
Comment 2 GenadiC 2012-07-11 08:26:37 EDT
Verified in SI9.1

Note You need to log in before you can comment on or make changes to this bug.